### Method

# Meta Window get_work_area_for_monitor

#### Declaration [src]

    void
    meta_window_get_work_area_for_monitor (
      MetaWindow* window,
      int which_monitor,
      MtkRectangle* area
    )

#### Description [src]

Get the work area for `window`, given the monitor index `which_monitor`.

#### Parameters

`which_monitor`

  Type: `int`

  A moniotr to get the work area for.

`area`

  Type: `MtkRectangle`

  A location to store the work area.

  The argument will be set by the function.
  The returned data is owned by the instance.